{
    "dc_identifier": "nl.gm0546.2k.2023.616",
    "dc_title": "Verleende omgevingsvergunning, vervangen condensor , Levendaal 140 2311JP Leiden",
    "dc_type": "2k",
    "dc_description": "vervangen condensor ",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-208142",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-12-02",
    "foi_publishedDate": "2023-05-17",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.1",
            "dc_title": "Verleende omgevingsvergunning, vervangen condensor , Levendaal 140 2311JP Leiden",
            "foi_fileName": "gmb-2023-208142.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-208142.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.2",
            "dc_title": "LEIDEN_202303_GFO_ZAKEN_798733_7670783_16792929...",
            "foi_fileName": "exb-2023-23657.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-23657/1/bijlage/exb-2023-23657.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.3",
            "dc_title": "LEIDEN_202305_GFO_ZAKEN_798733_Z233509166_Platt...",
            "foi_fileName": "exb-2023-23658.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-23658/1/bijlage/exb-2023-23658.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.4",
            "dc_title": "LEIDEN_202305_GFO_ZAKEN_798733_Z233509166_Platt...",
            "foi_fileName": "exb-2023-23659.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-23659/1/bijlage/exb-2023-23659.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.5",
            "dc_title": "LEIDEN_202305_GFO_ZAKEN_798733_Z233509166_datas...",
            "foi_fileName": "exb-2023-23660.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-23660/1/bijlage/exb-2023-23660.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.616.doc.6",
            "dc_title": "LEIDEN_202305_GFO_ZAKEN_798733_Z233509166_Aanvr...",
            "foi_fileName": "exb-2023-23661.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-23661/1/bijlage/exb-2023-23661.pdf"
        }
    ]
}